div#slider {
	overflow: hidden;
	margin: auto;
	idth:100%;
	ax-width:1200px;
	position:relative;
}
div#slider .slide {
	position: relative;
	width: 500%;
	margin: 0;
	left: 0;
	font-size:0;
	animation-name:slider;
	animation-duration:10s;
	animation-iteration-count:infinite;
}
div#slider .slide > div{
	width: 20%;
	float: left;
	font-size:30px;
	font-weight:800;
	color:#8BC34A;
	line-height:1.2;
	text-align:left;
	padding:6px 0 0 0;
}
@keyframes slider {
  0% {
    left: 0%;
  }
  20% {
    left: 0%;
  }
  25% {
    left: -100%;
  }
  45% {
    left: -100%;
  }
  50% {
    left: -200%;
  }
  70% {
    left: -200%;
  }
  75% {
    left: -300%;
  }
  95% {
    left: -300%;
  }
}
